XmTextGetInsertionPosition(3)

NAME
XmTextGetInsertionPosition — A Text function that accesses the position of the insert cursor

SYNOPSIS

#include <Xm/Text.h>
XmTextPosition XmTextGetInsertionPosition(
Widget widget);

DESCRIPTION

XmTextGetInsertionPosition accesses the insertion cursor position of the Text widget.

widget
    Specifies the Text widget ID

For a complete definition of Text and its associated resources, see XmText(3).

RETURN

Returns an XmTextPosition value that indicates the state of the XmNcursorPosition resource. This is an integer number of characters from the beginning of the text buffer. The first character position is 0 (zero).

RELATED

XmText(3).